読者です 読者をやめる 読者になる 読者になる

ソフトウェア開発者の日常

こだわりなく書きたいことを書いていきます。

PHP 7.0とApahce 2.4の組み合わせのXAMPPを利用して学んだこと

データベースにデータを登録しなければならず、2年前に利用したプログラムを確認しました。 確認した結果、PHPだけあればいいと思っていところ、ApacheとPHPが動作するWebの環境が必要なことがわかりました。手っ取り早くApacheとPHPが動作する環境を構築す…

PHP:XAMPP最新版からPostgreSQL最新版へ接続しようとして相変わらずだと思ったこと

XAMPPバージョン 1.8.1とPostgreSQL 9.2.3でWindows 7上に環境構築しようとしたときのことです。 apache friends - xampp for windowsXAMPP新バージョン 1.8.1 ... NPO法人 日本PostgreSQLユーザ会 以前、PHP5.2.7以降に付属のDLLは、PostgreSQLに接続できな…